base_id: PH0011
class:
- Helix-Turn-Helix
collection: PBM_HOMEO
family:
- Homeo
matrix_id: PH0011.1
medline: &id002
- '18585359'
name: Alx1_2
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 17.0
  - 33.0
  - 29.0
  - 32.0
  - 2.0
  - 1.0
  - 98.0
  - 98.0
  - 1.0
  - 0.0
  - 95.0
  - 74.0
  - 16.0
  - 17.0
  - 24.0
  - 26.0
  - 27.0
  C:
  - 41.0
  - 21.0
  - 46.0
  - 20.0
  - 24.0
  - 4.0
  - 0.0
  - 0.0
  - 1.0
  - 1.0
  - 0.0
  - 1.0
  - 22.0
  - 23.0
  - 20.0
  - 21.0
  - 34.0
  G:
  - 20.0
  - 35.0
  - 10.0
  - 26.0
  - 1.0
  - 0.0
  - 1.0
  - 1.0
  - 0.0
  - 0.0
  - 4.0
  - 24.0
  - 20.0
  - 19.0
  - 32.0
  - 29.0
  - 21.0
  T:
  - 22.0
  - 10.0
  - 14.0
  - 21.0
  - 74.0
  - 95.0
  - 0.0
  - 1.0
  - 98.0
  - 98.0
  - 1.0
  - 2.0
  - 43.0
  - 40.0
  - 23.0
  - 25.0
  - 18.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PH0011.1.svg
sites_url: null
species:
- name: Mus musculus
  tax_id: 10090
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: universal protein binding microarray (PBM)
uniprot_ids:
- Q8C8B0
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/PH0011/versions
